package-repositories:
- type: apt
  ppa: snappy-dev/ubuntu/image
packages:
- abootimg=0.6-1
- acl=2.2.52-3
- adduser=3.113+nmu3ubuntu4
- apparmor=2.10.95-0ubuntu2.12
- apt=1.2.35
- base-files=9.4ubuntu4.14
- base-passwd=3.5.39
- bash=4.3-14ubuntu1.4+esm1
- bash-completion=1:2.1-4.2ubuntu1.1
- bridge-utils=1.5-9ubuntu1
- bsdutils=1:2.27.1-6ubuntu3.10+esm2
- busybox-initramfs=1:1.22.0-15ubuntu1.4+esm2
- bzip2=1.0.6-8ubuntu0.2
- ca-certificates=20230311~16.04.1~esm1
- cgmanager=0.39-2ubuntu5
- cloud-guest-utils=0.27-0ubuntu25.2
- cloud-init=21.1-19-gbad84ad4-0ubuntu1~16.04.4
- console-conf=0.0.29~16.04.1
- console-setup=1.108ubuntu15.5
- console-setup-linux=1.108ubuntu15.5
- coreutils=8.25-2ubuntu3~16.04
- cpio=2.11+dfsg-5ubuntu1.1+esm1
- crda=3.13-1
- cron=3.0pl1-128ubuntu2+esm2
- dash=0.5.8-2.1ubuntu2
- dbus=1.10.6-1ubuntu3.6+esm3
- debconf=1.5.58ubuntu2
- debianutils=4.7
- dh-python=2.20151103ubuntu1.2
- diffutils=1:3.3-3
- distro-info-data=0.28ubuntu0.18+esm5
- dnsmasq-base=2.79-1ubuntu0.16.04.1+esm2
- dosfstools=3.0.28-2ubuntu0.1
- dpkg=1.18.4ubuntu1.7+esm1
- e2fslibs:amd64=1.42.13-1ubuntu1.2+esm1
- e2fsprogs=1.42.13-1ubuntu1.2+esm1
- efibootmgr=0.12-4
- finalrd=6~ubuntu16.04.1
- findutils=4.6.0+git+20160126-2
- fwupdate=0.5-2ubuntu7
- fwupdate-signed=1.11.3+0.5-2ubuntu7
- gawk=1:4.1.3+dfsg-0.1ubuntu0.1~esm1
- gcc-5-base:amd64=5.4.0-6ubuntu1~16.04.12+esm2
- gcc-6-base:amd64=6.0.1-0ubuntu1+esm1
- gcc-6-base:i386=6.0.1-0ubuntu1+esm1
- gdbserver=7.11.1-0ubuntu1~16.5
- gdisk=1.0.1-1ubuntu0.1~esm2
- gettext-base=0.19.7-2ubuntu3.1
- gnupg=1.4.20-1ubuntu3.3+esm2
- gpgv=1.4.20-1ubuntu3.3+esm2
- grep=2.25-1~16.04.1
- grub-common=2.02~beta2-36ubuntu3.32
- gzip=1.6-4ubuntu1+esm1
- hostname=3.16ubuntu2
- ifupdown=0.8.10ubuntu1.4
- init=1.29ubuntu4
- init-system-helpers=1.29ubuntu4
- initramfs-tools=0.122ubuntu8.17
- initramfs-tools-bin=0.122ubuntu8.17
- initramfs-tools-core=0.122ubuntu8.17
- initramfs-tools-ubuntu-core=0.7.43+ppa28
- initscripts=2.88dsf-59.3ubuntu2
- insserv=1.14.0-5ubuntu3
- iproute2=4.3.0-1ubuntu3.16.04.5
- iptables=1.6.0-2ubuntu3
- iputils-ping=3:20121221-5ubuntu2
- isc-dhcp-client=4.3.3-5ubuntu12.10+esm2
- iw=3.17-1
- kbd=1.15.5-1ubuntu5
- keyboard-configuration=1.108ubuntu15.5
- klibc-utils=2.0.4-8ubuntu1.16.04.4+esm1
- kmod=22-1ubuntu5.2
- less=481-2.1ubuntu0.2
- libacl1:amd64=2.2.52-3
- libapparmor-perl=2.10.95-0ubuntu2.12
- libapparmor1:amd64=2.10.95-0ubuntu2.12
- libapt-inst2.0:amd64=1.2.35
- libapt-pkg5.0:amd64=1.2.35
- libasprintf0v5:amd64=0.19.7-2ubuntu3.1
- libattr1:amd64=1:2.4.47-2
- libaudit-common=1:2.4.5-1ubuntu2.1
- libaudit1:amd64=1:2.4.5-1ubuntu2.1
- libblkid1:amd64=2.27.1-6ubuntu3.10+esm2
- libbsd0:amd64=0.8.2-1ubuntu0.1
- libbz2-1.0:amd64=1.0.6-8ubuntu0.2
- libc-bin=2.23-0ubuntu11.3+esm5
- libc6:amd64=2.23-0ubuntu11.3+esm5
- libc6:i386=2.23-0ubuntu11.3+esm5
- libcap-ng0:amd64=0.7.7-1
- libcap2:amd64=1:2.24-12ubuntu0.1~esm1
- libcap2-bin=1:2.24-12ubuntu0.1~esm1
- libcgmanager0:amd64=0.39-2ubuntu5
- libcomerr2:amd64=1.42.13-1ubuntu1.2+esm1
- libcryptsetup4:amd64=2:1.6.6-5ubuntu2.1
- libdb5.3:amd64=5.3.28-11ubuntu0.2
- libdbus-1-3:amd64=1.10.6-1ubuntu3.6+esm3
- libdebconfclient0:amd64=0.198ubuntu1
- libdevmapper1.02.1:amd64=2:1.02.110-1ubuntu10
- libdns-export162=1:9.10.3.dfsg.P4-8ubuntu1.19+esm7
- libedit2:amd64=3.1-20150325-1ubuntu2
- libefivar0:amd64=0.23-2
- libestr0=0.1.10-1
- libexpat1:amd64=2.1.0-7ubuntu0.16.04.5+esm7
- libfdisk1:amd64=2.27.1-6ubuntu3.10+esm2
- libffi6:amd64=3.2.1-4
- libfreetype6:amd64=2.6.1-0.1ubuntu2.5+esm1
- libfuse2:amd64=2.9.4-1ubuntu3.1+esm1
- libfwup0:amd64=0.5-2ubuntu7
- libgcc1:amd64=1:6.0.1-0ubuntu1+esm1
- libgcc1:i386=1:6.0.1-0ubuntu1+esm1
- libgcrypt20:amd64=1.6.5-2ubuntu0.6+esm1
- libgdbm3:amd64=1.8.3-13.1
- libglib2.0-0:amd64=2.48.2-0ubuntu4.8+esm3
- libgmp10:amd64=2:6.1.0+dfsg-2ubuntu0.1~esm1
- libgnutls-openssl27:amd64=3.4.10-4ubuntu1.9+esm1
- libgnutls30:amd64=3.4.10-4ubuntu1.9+esm1
- libgpg-error0:amd64=1.21-2ubuntu1
- libgssapi-krb5-2:amd64=1.13.2+dfsg-5ubuntu2.2+esm4
- libhogweed4:amd64=3.2-1ubuntu0.16.04.2
- libidn11:amd64=1.32-3ubuntu1.2
- libisc-export160=1:9.10.3.dfsg.P4-8ubuntu1.19+esm7
- libjson-c2:amd64=0.11-4ubuntu2.6
- libk5crypto3:amd64=1.13.2+dfsg-5ubuntu2.2+esm4
- libkeyutils1:amd64=1.5.9-8ubuntu1
- libklibc=2.0.4-8ubuntu1.16.04.4+esm1
- libkmod2:amd64=22-1ubuntu5.2
- libkrb5-3:amd64=1.13.2+dfsg-5ubuntu2.2+esm4
- libkrb5support0:amd64=1.13.2+dfsg-5ubuntu2.2+esm4
- liblocale-gettext-perl=1.07-1build1
- liblockfile-bin=1.09-6ubuntu1
- liblockfile1:amd64=1.09-6ubuntu1
- liblz4-1:amd64=0.0~r131-2ubuntu2+esm1
- liblzma5:amd64=5.1.1alpha+20120614-2ubuntu2.16.04.1+esm1
- liblzo2-2:amd64=2.08-1.2
- libmnl0:amd64=1.0.3-5
- libmount1:amd64=2.27.1-6ubuntu3.10+esm2
- libmpdec2:amd64=2.4.2-1
- libmpfr4:amd64=3.1.4-1
- libncurses5:amd64=6.0+20160213-1ubuntu1+esm4
- libncursesw5:amd64=6.0+20160213-1ubuntu1+esm4
- libnetfilter-conntrack3:amd64=1.0.5-1
- libnettle6:amd64=3.2-1ubuntu0.16.04.2
- libnewt0.52:amd64=0.52.18-1ubuntu2
- libnfnetlink0:amd64=1.0.1-3
- libnih-dbus1:amd64=1.0.3-4.3ubuntu1
- libnih1:amd64=1.0.3-4.3ubuntu1
- libnl-3-200:amd64=3.2.27-1ubuntu0.16.04.1
- libnl-genl-3-200:amd64=3.2.27-1ubuntu0.16.04.1
- libnl-route-3-200:amd64=3.2.27-1ubuntu0.16.04.1
- libnss-extrausers=0.6-3
- libnss-myhostname:amd64=229-4ubuntu21.31+esm3
- libp11-kit0:amd64=0.23.2-5~ubuntu16.04.2
- libpam-modules:amd64=1.1.8-3.2ubuntu2.3+esm4
- libpam-modules-bin=1.1.8-3.2ubuntu2.3+esm4
- libpam-runtime=1.1.8-3.2ubuntu2.3+esm4
- libpam-systemd:amd64=229-4ubuntu21.31+esm3
- libpam0g:amd64=1.1.8-3.2ubuntu2.3+esm4
- libparted2:amd64=3.2-15ubuntu0.1
- libpcap0.8:amd64=1.7.4-2ubuntu0.1
- libpcre3:amd64=2:8.38-3.1ubuntu0.1~esm2
- libpcsclite1:amd64=1.8.14-1ubuntu1.16.04.1
- libpng12-0:amd64=1.2.54-1ubuntu1.1+esm1
- libpopt0:amd64=1.16-10
- libprocps4:amd64=2:3.3.10-4ubuntu2.5+esm1
- libpython3-stdlib:amd64=3.5.1-3
- libpython3.5-minimal:amd64=3.5.2-2ubuntu0~16.04.13+esm12
- libpython3.5-stdlib:amd64=3.5.2-2ubuntu0~16.04.13+esm12
- libreadline6:amd64=6.3-8ubuntu2
- libseccomp2:amd64=2.5.4-0ubuntu1~16.04.1~ppa1
- libselinux1:amd64=2.4-3build2
- libsemanage-common=2.3-1build3
- libsemanage1:amd64=2.3-1build3
- libsepol1:amd64=2.4-2ubuntu0.1~esm1
- libsigsegv2:amd64=2.10-4
- libslang2:amd64=2.3.0-2ubuntu1.1
- libsmartcols1:amd64=2.27.1-6ubuntu3.10+esm2
- libsqlite3-0:amd64=3.11.0-1ubuntu1.5+esm2
- libss2:amd64=1.42.13-1ubuntu1.2+esm1
- libssl1.0.0:amd64=1.0.2g-1ubuntu4.20+esm11
- libstdc++6:amd64=5.4.0-6ubuntu1~16.04.12+esm2
- libsystemd0:amd64=229-4ubuntu21.31+esm3
- libtasn1-6:amd64=4.7-3ubuntu0.16.04.3+esm3
- libtinfo5:amd64=6.0+20160213-1ubuntu1+esm4
- libudev1:amd64=229-4ubuntu21.31+esm3
- libusb-0.1-4:amd64=2:0.1.12-28
- libustr-1.0-1:amd64=1.0.4-5
- libuuid1:amd64=2.27.1-6ubuntu3.10+esm2
- libwrap0:amd64=7.6.q-25
- libxtables11:amd64=1.6.0-2ubuntu3
- libyaml-0-2:amd64=0.1.6-3
- libzstd1=1.3.1+dfsg-1~ubuntu0.16.04.1+esm3
- linux-base=4.5ubuntu1.2~16.04.1
- lockfile-progs=0.1.17
- login=1:4.2-3.1ubuntu5.5+esm4
- logrotate=3.8.7-2ubuntu2.16.04.2
- lsb-base=9.20160110ubuntu0.2
- lsb-release=9.20160110ubuntu0.2
- makedev=2.3.1-93ubuntu2~ubuntu16.04.1
- mawk=1.3.3-17ubuntu2
- mime-support=3.59ubuntu1
- mount=2.27.1-6ubuntu3.10+esm2
- multiarch-support=2.23-0ubuntu11.3+esm5
- ncurses-base=6.0+20160213-1ubuntu1+esm4
- ncurses-bin=6.0+20160213-1ubuntu1+esm4
- net-tools=1.60-26ubuntu1
- netbase=5.3
- netcat-openbsd=1.105-7ubuntu1
- nplan=0.32~16.04.7
- openssh-client=1:7.2p2-4ubuntu2.10+esm5
- openssh-server=1:7.2p2-4ubuntu2.10+esm5
- openssh-sftp-server=1:7.2p2-4ubuntu2.10+esm5
- openssl=1.0.2g-1ubuntu4.20+esm11
- parted=3.2-15ubuntu0.1
- passwd=1:4.2-3.1ubuntu5.5+esm4
- perl-base=5.22.1-9ubuntu0.9+esm2
- ppp=2.4.7-1+2ubuntu1.16.04.3
- probert=0.0.14~16.04.2
- procps=2:3.3.10-4ubuntu2.5+esm1
- python3=3.5.1-3
- python3-all=3.5.1-3
- python3-blinker=1.3.dfsg2-1build1
- python3-cffi-backend=1.5.2-1ubuntu1
- python3-chardet=2.3.0-2
- python3-configobj=5.0.6-2
- python3-cryptography=1.2.3-1ubuntu0.3
- python3-idna=2.0-3
- python3-jinja2=2.8-1ubuntu0.1+esm2
- python3-json-pointer=1.9-3
- python3-jsonpatch=1.19-3
- python3-jwt=1.3.0-1ubuntu0.1
- python3-libapparmor=2.10.95-0ubuntu2.12
- python3-markupsafe=0.23-2build2
- python3-minimal=3.5.1-3
- python3-oauthlib=1.0.3-1
- python3-pkg-resources=20.7.0-1ubuntu0.1~esm1
- python3-pyasn1=0.1.9-1
- python3-pyudev=0.16.1-3
- python3-requests=2.9.1-3ubuntu0.1+esm1
- python3-serial=3.0.1-1
- python3-six=1.10.0-3
- python3-urllib3=1.13.1-2ubuntu0.16.04.4+esm1
- python3-urwid=1.3.1-2build1
- python3-yaml=3.11-3build1
- python3.5=3.5.2-2ubuntu0~16.04.13+esm12
- python3.5-minimal=3.5.2-2ubuntu0~16.04.13+esm12
- readline-common=6.3-8ubuntu2
- realpath=8.25-2ubuntu3~16.04
- resolvconf=1.78ubuntu7
- rfkill=0.5-1ubuntu3.1
- rsyslog=8.16.0-1ubuntu3.1+esm2
- seccomp=2.5.4-0ubuntu1~16.04.1~ppa1
- sed=4.2.2-7
- sensible-utils=0.0.9ubuntu0.16.04.1
- snapd=2.61.4
- squashfs-tools=1:4.3-3ubuntu2.16.04.3+esm1
- subiquitycore=0.0.29~16.04.1
- sudo=1.8.16-0ubuntu1.10+esm2
- systemd=229-4ubuntu21.31+esm3
- systemd-sysv=229-4ubuntu21.31+esm3
- sysv-rc=2.88dsf-59.3ubuntu2
- sysvinit-utils=2.88dsf-59.3ubuntu2
- tar=1.28-2.1ubuntu0.2+esm3
- tzdata=2023d-0ubuntu0.16.04+esm1
- u-boot-tools=2016.01+dfsg1-2ubuntu5
- ubuntu-core=1.7.17
- ubuntu-core-config=0.6.40+ppa50
- ubuntu-core-libs=0.6.13
- ubuntu-core-security-apparmor=16.04.15.1
- ubuntu-core-security-seccomp=16.04.15.1
- ubuntu-core-security-utils=16.04.15.1
- ubuntu-core-snapd-units=2.61.4
- ubuntu-fan=0.12.8~16.04.3
- ubuntu-keyring=2012.05.19.1
- ucf=3.0036
- udev=229-4ubuntu21.31+esm3
- util-linux=2.27.1-6ubuntu3.10+esm2
- vim-common=2:7.4.1689-3ubuntu1.5+esm22
- vim-tiny=2:7.4.1689-3ubuntu1.5+esm22
- whiptail=0.52.18-1ubuntu2
- wireless-regdb=2020.11.20-0ubuntu1~16.04.2
- wpasupplicant=2.4-0ubuntu6.8
- xdelta3=3.0.8-dfsg-1ubuntu2
- xkb-data=2.16-1ubuntu1
- xz-utils=5.1.1alpha+20120614-2ubuntu2.16.04.1+esm1
- zlib1g:amd64=1:1.2.8.dfsg-2ubuntu4.3+esm2
